/* CSS Document */
body { 
		margin:0px; 
		padding:0px; 
		background:#ffffff; 
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#3f353d;
		}
		


tr.wynik
{
background-color:white;
}



img { border:none;}
		
ul { margin:0px; padding:0px; }

a { color:black; text-decoration:none; }

a:hover { color:#4d4141; outline:none; }


a.addfile {font-size:8pt;color:#002760;}

a.addfile:hover { color:#b82457; outline:none; }

.clearfix:after {
     content: "."; 
     display: block; 
     height: 0; 
     clear: both; 
     visibility: hidden;
}

fieldset { margin:0px; padding:0px; border:none; }
form { margin:0px; padding:0px; }


.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
	


h1 { 
		width:175px;
		height:28px;
		position:absolute; 
		margin:7px 0px 0px -250px;
		padding:0px; 
		top:0px; 
		left:50%;
		background:url(/img/logo.png);
		z-index:999;
		text-indent:-9999px;
		}
		
h1 a { 	
		display:block;
		width:171px;
		height:50px;
		}
		
.logo h1 img { display:none; }
		
.nbottom { margin-top:-10px;}
		
.footer { height:154px; }
.footer a { color:#3f353d; }
.footer a:hover { color:#a2899d; }
.footer_menu { width:100%; height:40px; background:#ecebe2; }
.footer_menu ul { list-style-type:none; width:954px; height:40px; margin:0px auto; padding:0px; }
.footer_menu ul li { float:left; padding:13px 30px 0px 0px; margin:0px; line-height:10px; font-size:14px; }

.footer .cr { 
		width:954px;
		margin:auto;
		text-align:left; 
		font-family:Tahoma,Arial, Helvetica, sans-serif; 
		font-size:11px; 
		color:#a7a790;
		padding-top:15px;
		}
.footer .cr a {color:#a7a790}
		

